=== debian/control ===
Source: prism-webapp-mixtape
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mixtape
Architecture: all
Depends: prism
Homepage: http://mixtape.me/
Description: MixTape WebApp for Prism
 MixTape WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
